<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Tomeczek</author>
    <version>1.0.0.0</version>
    <title>
        <de>Scheune Pack</de>
        <en>Barn Pack</en>
		<pl>Paczka Budynków</pl>
    </title>
    <description>
		<pl>
<![CDATA[Wielka Stodoła
- Dzienny koszt: 10 $
- Cena: 25000 $

Mały polski garaż
- Dzienny koszt: 5 $
- Cena: 8500 $
- Kompatybilny z modem Seasons

Duży Budynek
- Dzienny koszt: 10 $
- Cena: 15000 $
]]>
		</pl>
		<en>
<![CDATA[Big Barn
- Daily cost: 10 $
- Price: 25000 $

A small Polish garage
- Daily cost: 5 $
- Price: 8500 $
- Seasons ready

Large Building
- Daily cost: 10 $
- Price: 15000 $
]]>
		</en>
		<de>
<![CDATA[Große Scheune
- Unterhalt: 10 €/Tag
- Preis: 25000 €

Kleine polnische Garage
- Unterhalt: 5 €/Tag
- Preis: 8500 €
- Seasons-ready

Großes Gebäude
- Unterhalt: 10 €/Tag
- Preis: 15000 €
]]>
		</de>
    </description>
    <iconFilename>icon.dds</iconFilename>	
	<multiplayer supported="true" />
	
	
	<l10n>
	<text name="action_lightOn">
            <en>Switch Light ON</en>
            <de>Licht anschalten</de>
			<pl>Zapal światło</pl>
			<fr>Allumer la lumière</fr>
        </text>
        <text name="action_lightOut">
            <en>Switch Light OFF</en>
            <de>Licht ausschalten</de>
			<pl>Zgaś światło</pl>
			<fr>Éteindre la lumière</fr>
        </text>
	
	
    </l10n>
	
    <storeItems>
        <storeItem xmlFilename="bigbarn.xml"/>
		<storeItem xmlFilename="garaz.xml"/>
		<storeItem xmlFilename="zabudowa.xml"/>
    </storeItems>
	
</modDesc>


